| Kea 3.0.2-git

asiodns_messages.cc File Reference
`#include <cstddef>`
`#include <log/message_types.h>`
`#include <log/message_initializer.h>`
Include dependency graph for asiodns_messages.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::asiodns

## Variables
const isc::log::MessageID | isc::asiodns::ASIODNS_FETCH_COMPLETED = "ASIODNS_FETCH_COMPLETED"
const isc::log::MessageID | isc::asiodns::ASIODNS_FETCH_STOPPED = "ASIODNS_FETCH_STOPPED"
const isc::log::MessageID | isc::asiodns::ASIODNS_OPEN_SOCKET = "ASIODNS_OPEN_SOCKET"
const isc::log::MessageID | isc::asiodns::ASIODNS_READ_DATA = "ASIODNS_READ_DATA"
const isc::log::MessageID | isc::asiodns::ASIODNS_READ_TIMEOUT = "ASIODNS_READ_TIMEOUT"
const isc::log::MessageID | isc::asiodns::ASIODNS_SEND_DATA = "ASIODNS_SEND_DATA"
const isc::log::MessageID | isc::asiodns::ASIODNS_UNKNOWN_ORIGIN = "ASIODNS_UNKNOWN_ORIGIN"
const isc::log::MessageID | isc::asiodns::ASIODNS_UNKNOWN_RESULT = "ASIODNS_UNKNOWN_RESULT"